Delete Page
Deletes the page.
The response contains the recovery_token parameter, which can be used to recover the page using the Recover Page By Token method.
Request
DELETE
https://api.wiki.yandex.net/v1/pages/{idx}
Path parameters
|
Name |
Description |
|
idx |
Type: integer |
Query parameters
|
Name |
Description |
|
allow_recursive |
Type: boolean Default: |
|
recursive |
Type: boolean Default: |
Responses
200 OK
OK
Body
application/json
{
"recovery_token": "example"
}
|
Name |
Description |
|
recovery_token |
Type: string<uuid4> Example: |
Was the article helpful?
Previous
Next